[Language]
Language=Polski
LCID=:1045:
Revision=1
Author Rev.0=Janusz Grzybek
Author Rev.1=Janusz Grzybek
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Nie można przenieść pliku klucza do folderu licencji Winstep....////Skopiuj plik %1 do folderu////'%2'////i zmień nazwę na %3.key
%1 - Failed=%1 - nie powiodła się
Winstep License Key Manager=Winstep License Key Manager
This application cannot be run manually!=This application cannot be run manually!
